3.4 vs. 3.5

From: Robert Quenville (robert.quenville@cgi.com)
Date: 01/21/03

  • Next message: Atro Tossavainen: "AFS support?"
    From: "Robert Quenville" <robert.quenville@cgi.com>
    To: <secureshell@securityfocus.com>
    Date: Tue, 21 Jan 2003 11:57:16 -0500
    
    

    quick question

    is 3.5 just an upgrade for 3.4 or was there a vulnerability that was fixed?